package com.caimei.model.vo;

import lombok.Data;

/**
 * tablae:cm_challenge_round
 */
@Data
public class ChallengeRoundVo {
        private Integer id;
        private Integer authId;
        /**
         * 供应商id
         */
        private Integer authUserId;
        /**
         * 用户id
         */
        private String userName;
        /**
         * 发布到抖音的视频id
         */
        private String itemId;
        /**
         * 视频描述
         */
        private String title;
        /**
         * 视频oss名称
         */
        private String ossName;
        /**
         * 视频oss地址
         */
        private String ossUrl;
        /**
         * 视频封面
         */
        private String cover;
        /**
         * 视频发布时间
         */
        private String releaseTime;
        /**
         * 0：视频未上传到抖音；1：视频已上传到抖音
         */
        private Integer status;
        /**
         * 视频分享抖音凭证id
         */
        private String shareId;
        /**
         * 抖音口令
         */
        private String dyCommand;
        /**
         * 点赞
         */
        private String diggCount;
        /**
         * 播放数量
         */
        private String playCount;
        /**
         *
         */
        private String authParty;

}
